uuid: 23770792-7f28-40a6-8610-2b16225bdf68
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_auteurs
    - node.type.ressource
  module:
    - text
id: node.ressource.field_auteurs
field_name: field_auteurs
entity_type: node
bundle: ressource
label: Auteurs
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
